PERTALIFE Bugs - Bug #3601

[ESS-LEAVE]ohon support nya untuk membuatkan validasi atau di buat is required jika startdate
enddate kosong maka pada saat submit harus ada peringatan "waijib diisi terlebih dahulu karena di
client kejadian dimana startdate nya kosong sehingga tidak bisa

05/14/2025 10:23 AM - Muhammad Bintar

Status: Closed

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/14/2025
06/20/2025
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon support nya untuk membuatkan validasi atau di buat is required jika startdate, enddate, notes kosong
maka pada saat submit harus ada peringatan "wajib diisi terlebih dahulu" karena di client kejadian dimana startdate nya kosong

sehingga tidak bisa submit oleh atasan nya.

Request No: 213217

Requester ID: 1511124

Requester Name:
ADELIA RIZKI ANANDA

Subject:

Body

Main
Absence Type: Sakit (1-2 Hari) Tidak Dengan Surat Dokter
Start Date:
End Date: 28/02/2025
Absence Address: J1. Ratu Flamboyan Timur 2, Blok F10 no. 2
Absence Phone: 08119623077

Total Absence Taken:

Curent Quota
Original Quota:

remote.minovais.com:61115
database
remote.minovais.com, 1452
pertalife prod

Description:

Create Date:

Change Date:

undefined
undefined

undefined

Delegate To:

Notes

bed rest setelah dari IGD

20250303103659

20250317152724

History

#1 - 05/15/2025 04:50 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#2 - 06/20/2025 03:51 PM - Muhammad Bintar

minta follow up nya ya

#3 - 06/20/2025 03:52 PM - Muhammad Bintar

- Description updated

07/02/2025

1/2




#4 - 06/20/2025 04:10 PM - Kezia Pawitra Yulianti
- Due date changed from 05/16/2025 to 06/20/2025
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

bintar, untuk field2 mandatory bisa pakai settingan aja di wfdef nya saat awal sejak create/start.
supaya tidak boleh kosong sejak awal diajukan shg di task atasan tidak muncul kondisi kosong dan gak bisa submit.

Coba di cek dl settingan nya yaa di task create dan start untuk field2 tsb. coba minta ajarin functional untuk setting2 ini

Jika sudah d setting, coba Igs d test aja ya
Tks

#5 - 06/20/2025 04:29 PM - Muhammad Bintar
- File clipboard-202506201629-fxopf.jpg added

- Status changed from Assigned to Closed

oke sudah bisa... ternyata yang di mapping nya itu di tabel defbizdata di taskid start dan create.
